## calypso.util
Interface Comparer

public abstract interface Comparer

This interface is the thing used by QSort to compare two objects.

See Also:
  `QSort`

Method Summary
`int` | `compare(java.lang.Object a, java.lang.Object b)` Compare two objects for sorting.

Method Detail

### compare

    public int compare(java.lang.Object a,
                       java.lang.Object b)

  Compare two objects for sorting. Should return negative if A < B, positive if A > B, else 0.